/*
Theme Name:         POP
Theme URI:          http://pop.eu.com
Github Theme URI:   https://github.com/olefredrik/FoundationPress
Description:        Custom theme based on FoundationPress
Version:            1.0
Author:             Pierre Trendel
Author URI:         http://pop.eu.com/

License:            MIT License
License URI:        http://www.opensource.org/licenses/mit-license.php
*/

/* ---------------------------------------------------------------------------- 
  
  Unfortunately WordPress will require a style.css file
  located in the theme's root folder for stuff to work.

  However, we will not be using vanilla CSS. We're using Sass.

  Sass is a superset of CSS that adds in amazing features
  such as variables, nested selectors and loops. It's also
  the easiest way to customize Foundation.

  All Sass files are located in the /scss folder.

  Please read the README.md file before getting started. More info on how
  to use Sass with Foundation can be found here:
  http://foundation.zurb.com/docs/sass.html

  If you for some reason would like to write plain css instead of using Sass,
  you could just enqueue this file (style.css) to the header and add your styles in this file

---------------------------------------------------------------------------- */
ul -> list-style-type: none; text-align: center
li -> display: inline-block